Cyberduck Mountain Duck CLI

#5331 closed defect (fixed)

Creating or renaming folders only shows after forcing a refresh

Reported by: davidcornish Owned by:
Priority: normal Milestone: 4.0b5
Component: interface Version: 4.0b4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

If you create a new folder, or rename an existing one, then it is only shown after one explicitly chooses the 'refresh' button.

Change History (4)

comment:1 Changed on Oct 15, 2010 at 9:57:27 AM by dkocher

  • Milestone set to 4.0b5

comment:2 Changed on Oct 15, 2010 at 9:57:39 AM by dkocher

#5319 closed as duplicate.

comment:3 Changed on Oct 25, 2010 at 8:17:50 PM by dkocher

#5377 closed as duplicate.

comment:4 Changed on Oct 29, 2010 at 3:33:12 PM by yla

  • Component changed from core to interface
  • Resolution set to fixed
  • Status changed from new to closed

In r7438. Thanks for reporting this issue!

Note: See TracTickets for help on using tickets.
swiss made software